RubyGems Navigation menu

mongomapper-paperclip 0.1.0

Makes paperclip work with mongomapper

Gemfile
          gem 'mongomapper-paperclip', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install mongomapper-paperclip
  
  
  
  
  
  
  

Total downloads 16,409

For this version 1,211

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - April 8, 2013 (6.5 KB)
  2. 0.0.10 - April 8, 2013 (6.5 KB)
  3. 0.0.8 - August 14, 2012 (5.5 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: